Subject: problems with my user.ps

From: [email-masked] (douglas w politi)
Date: Wed, 16 Sep 87 14:01:42 EST

i am having some interesting problems with news that i am sure are my fault,
but i am unsure how.
(1) the commands in my user.ps file are executed and the effects on the
    framebuffer are seen, but they disappear immediately.
(2) i think that something i do in the user.ps file is screwing up the menus.
    i am no longer getting highlighting of the menu options.

please help if you have any ideas or pointers.

thanks.

     (	     douglas |  ARPA->      [email-masked]                     )
     (	           w |  UUCP->      seismo!rochester!steinmetz!crd!politi  )
     (	      politi |  GE DECnet-> islvax::politi                         )